.certificates__section {
  padding: 20px 0;
}

.content__certificates .certificates__list,
.certificates__list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 10px;
}

.certificates__list {
  gap: 20px;
}

.certificates__item img {
  width: 100%;
  height: auto;
}
